var imgs1 = new Array("images/banners/radio_banner.JPG","images/banners/freebsd_banner.png","images/banners/joomla_banner.jpg");
var lnks1 = new Array("http://radio.paindealers.org","http://www.freebsd.org","http://www.joomla.org");
var alt1 = new Array("banner","banner","banner");
var currentAd1 = 0;
var imgCt1 = 3;
function cycle1() {
  if (currentAd1 == imgCt1) {
    currentAd1 = 0;
  }
var banner1 = document.getElementById('adBanner1');
var link1 = document.getElementById('adLink1');
  banner1.src=imgs1[currentAd1]
  banner1.alt=alt1[currentAd1]
  document.getElementById('adLink1').href=lnks1[currentAd1]
  currentAd1++;
}
window.setInterval("cycle1()",20000);
